.center > figure {
  margin: 0 auto;
}

.center figure img {
  margin-top: 8vh; /* this balances the footer */
  /* fluid images; https://markus.is/designing/fluid-images/ */
  max-width: 80vw;
  max-height: calc(100vh - (100px + 16vh));
}

#entrance-img {
  /* Safari bug mitigation */
  width: auto;
}
